.gwc-chat-embedded-window{
	border:none !important;
	background-image:-moz-linear-gradient(top,#ffffff,#eeeeee) !important;
	background-image:-o-linear-gradient(top,#ffffff,#eeeeee) !important;
	background-image:linear-gradient(to bottom,#ffffff,#eeeeee) !important;
}
.gwc-chat-embedded-window .gwc-chat-head, .gwc-chat-embedded-window .gwc-drag-handle{
	border:1px solid #ee518c;
	border-radius: 6px 6px 0 0;
	background-image:-moz-linear-gradient(top,#ee518c,#c42e66);
	background-image:-o-linear-gradient(top,#ee518c,#c42e66);
	background-image:linear-gradient(to bottom,#ee518c,#c42e66);
}
.gwc-chat-embedded-window .gwc-chat-body{
	border:2px solid #dddddd;
	border-top:none;
}
.pisp-tchat-head{
	display:block;
	padding: 0px 5px;
}
.pisp-tchat-head-imgagent{
	color: #333333;
	font-size: 13px;
	padding: 0px 0 0 0px;
	height: 70px;
}
.pisp-tchat-head-imgagent img{
	display: block;
	float: left;
	margin: 0px 5px 0 0px;
	height: 70px;
}
.pisp-tchat-head-imgagent span{
	color: #666666;
	display: block;
	font-size: 14px;
	padding: 0;
}
.pisp-tchat-head-border{
	border-bottom: 1px solid #DDDDDD;
}
.gwc-chat-embedded-window .gwc-chat-message-container{
	top:95px !important;
	background:transparent;
	border:none;
	padding: 0px 15px; 
	left:0px; 
	right: 2px;
}
.gwc-chat-embedded-window .gwc-chat-message-form{
	padding-top:5px;
	border-top: 1px solid #dddddd;
	bottom:30px;
}
.gwc-chat-embedded-window .gwc-chat-input, .gwc-chat-embedded-window .gwc-chat-message-input{
	height:35px;
	margin:2px 0px 2px 8px;
	width:84%;
}
.pisp-tchat-mentions{
	bottom:0px;
	margin:0px 1px 0px 18px;
	position:absolute;
}
.pisp-tchat-mentions a{
	text-decoration: underline !important;
	color: #797979;
	font-size: 10px;
}
.gwc-chat-embedded-window .gwc-chat-message-author{
	color: #ee518c !important;
	font-size: 0.9em;
	word-wrap: break-word;
	font-weight:bold;
}
.gwc-chat-embedded-window .gwc-chat-message-time{
	color: #999999 !important;
	float: right;
	font-size: 11px;
	font-weight: normal;
}
.gwc-chat-embedded-window .gwc-chat-message-text{
	color: #585858;
	font-size: 0.9em;
	word-wrap: break-word;
	font-weight:bold;
}
.gwc-chat-embedded-window .gwc-chat-message, .gwc-chat-embedded-window .gwc-chat-agentMessage{
	border-bottom: 1px solid #dddddd;
	padding:5px 0px 4px 5px;
}
.gwc-chat-embedded-window .gwc-chat-message, .gwc-chat-embedded-window .gwc-chat-systemMessage{
	border-bottom: 1px solid #dddddd;
	padding:5px 0px 4px 5px;
}
.gwc-chat-embedded-window .gwc-chat-cobrowse-bouton{
	float:right;
	margin-top:3px;
}
